OpenVZ Forum


Home » General » Support » kernel-firmware-2.6.32-358.14.1.el6.noarch is obsoleted by vzkernel-firmware-2.6.32-042stab078.28 (Kernel error)
Re: kernel-firmware-2.6.32-358.14.1.el6.noarch is obsoleted by vzkernel-firmware-2.6.32-042stab078.2 [message #50041 is a reply to message #50025] Wed, 24 July 2013 11:45 Go to previous message
Paparaciz
Messages: 302
Registered: August 2009
Senior Member
as I see there is already bug report:

https://bugzilla.openvz.org/show_bug.cgi?id=2679

the problem is that irqbalance-1.0.4-4 added dependency of kernel version:
kernel >= 2.6.32-279
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Dcachesize increases up to the limit constantly
Next Topic: Getting error when trying to restart VMs
Goto Forum:
  


Current Time: Tue Jul 23 02:37:26 GMT 2024

Total time taken to generate the page: 0.02294 seconds